This weblog is no longer being maintained. All information here has been ported to EclecticEchoes.com. This site (heupel.com/eclectic) remains only for archival purposes.

October 16, 2003

CERT Advisory CA-2003-27

Multiple Vulnerabilities in Microsoft Windows and Exchange

It looks like there are multiple vulnerabilities in Microsoft Windows and Exchange Server that need some attention, the affected systems include Windows ME, NT4, 2000, XP, and Sever 2003 along with Exchange Server 5.5 and 2000. A whole range of vulnerabilities so if you run one of those operating systems / server applications first go read the advisory - then go get the updates from MS.
Posted by Eric at October 16, 2003 11:40 PM | TrackBack
Comments & Trackbacks